package com.gree.mall.miniapp.enums;

import lombok.Getter;

@Getter
public enum OrderRefundTypeEnum {

    REFUND_AMOUNT("仅退款"),
    REFUND_GOODS("退货退款");

    OrderRefundTypeEnum(String name)  {
        this.name = name;
    }
    private String name;

}
